<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'vi', version '2.1'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Bộ chọn tệp truy cập được';
$string['activaterep'] = 'Các kho lưu trữ đang hoạt động';
$string['activerepository'] = 'Các trình bổ trợ kho hiện hữu';
$string['activitybackup'] = 'Sao lưu hoạt động';
$string['add'] = 'Thêm';
$string['addfile'] = 'Thêm...';
$string['addplugin'] = 'Thêm trình bổ trợ kho';
$string['allowexternallinks'] = 'Cho phép các liên kết ngoài';
$string['areacategoryintro'] = 'Giới thiệu danh mục';
$string['areacourseintro'] = 'Giới thiệu khóa học';
$string['areamainfile'] = 'File chính';
$string['arearoot'] = 'Hệ thống';
$string['areauserbackup'] = 'Sao lưu người dùng';
$string['areauserdraft'] = 'Các bản nháp';
$string['areauserpersonal'] = 'Các tệp riêng tư';
$string['areauserprofile'] = 'Hồ sơ';
$string['attachedfiles'] = 'Các file được đính kèm';
$string['attachment'] = 'Đính kèm';
$string['author'] = 'Tác giả';
$string['automatedbackup'] = 'Các bản sao lưu tự động';
$string['back'] = '&laquo; Trở về';
$string['backtodraftfiles'] = '&laquo; Trở về trình quản lị tệp nháp';
$string['cacheexpire'] = 'Thời hạn bộ đệm';
$string['cannotaccessparentwin'] = 'Nếu cửa sổ cha nằm trên HTTPS, thì chúng ta không được phép truy cập đối tượng window.opener, vì vậy chúng tôi không thể làm mới kho cho bạn một cách tự động được, nhưng chúng tôi đã có phiên hoạt động của bạn, chỉ việc trở về bộ chọn tệp và chọn lại kho, nó sẽ hoạt động ngay.';
$string['cannotdelete'] = 'Không thế xóa tệp này.';
$string['cannotdownload'] = 'Không thể tải tệp này';
$string['cannotdownloaddir'] = 'Không thể tải thư mục này';
$string['cannotinitplugin'] = 'Gọi plugin_init bất thành';
$string['choosealink'] = 'Chọn một liên kết...';
$string['chooselicense'] = 'Chọn giấy phép';
$string['cleancache'] = 'Dọn dẹp các tệp bộ đệm của tôi';
$string['close'] = 'Đóng';
$string['commonrepositorysettings'] = 'Thiết lập kho thông thường';
$string['configallowexternallinks'] = 'Lựa chọn này cho phép tất cả người dùng chọn xem đa phương tiện bên ngoài có được chép vào Moodle hay không. Nếu nó tắt thì đa phương tiên luôn luôn được chép vào Moodle (thường tốt nhất cho việc tích hợp dữ liệu tổng quan và bảo mật). Nếu nó bất thì người dùng có thể chọn mỗi khi họ thêm đa phương tiện vào văn bản.';
$string['configcacheexpire'] = 'Lượng thời gian các danh sách tệp đó được lên bộ đệm cục bộ (theo giây) khi duyệt các kho ngoài.';
$string['configsaved'] = 'Thiết lập đã được lưu!';
$string['confirmdeletefile'] = 'Bạn có chắc muốn xóa tệp này?';
$string['copying'] = 'Đang sao chép';
$string['coursebackup'] = 'Bản sao lưu khóa học';
$string['create'] = 'Tạo';
$string['createfolderfail'] = 'Thất bại khi tạo thư mục này';
$string['createfoldersuccess'] = 'Tạo thư mục thành công';
$string['createinstance'] = 'Tạo một thực thể kho';
$string['createrepository'] = 'Tạo một thực thể kho';
$string['createxxinstance'] = 'Tạo thực thể "{$a}"';
$string['date'] = 'Ngày';
$string['deleted'] = 'Kho đã bị xóa';
$string['deleterepository'] = 'Xóa kho này';
$string['disabled'] = 'Bị vô hiệu hóa';
$string['download'] = 'Tải';
$string['downloadfolder'] = 'Tải tất cả';
$string['downloadsucc'] = 'Tệp này đã được tải thành công';
$string['draftareanofiles'] = 'Không thể tải được bì không có tệp đính kèm';
$string['editrepositoryinstance'] = 'Sửa thực thể kho';
$string['emptylist'] = 'Danh sách trống';
$string['emptytype'] = 'Không thể tạo loại kho: tên loại trống';
$string['enablecourseinstances'] = 'Cho phép người dùng thêm thục thể kho vào khóa học';
$string['enableuserinstances'] = 'Cho phép người dùng thêm thực thể kho vào bối cảnh người dùng';
$string['enter'] = 'Nhập';
$string['entername'] = 'Nhập tên thu mục';
$string['enternewname'] = 'Nhập tên tệp mới';
$string['error'] = 'Một lỗi không rõ đã xảy ra!';
$string['errornotyourfile'] = 'Bạn không thể chọn tệp không được thêm bởi bạn';
$string['erroruniquename'] = 'Tên thực thể kho nên độc nhất';
$string['existingrepository'] = 'Kho này đã tồn tại';
$string['federatedsearch'] = 'Tìm kiếm liên hợp';
$string['fileexists'] = 'Tên tệp đã được sử dụng, hãy dùng tên khác';
$string['fileexistsdialog_editor'] = 'Một tệp có tên đó đã được đính kèm trong văn bản bạn đang sửa.';
$string['fileexistsdialog_filemanager'] = 'Một tệp có tên đã được đính kèm';
$string['fileexistsdialogheader'] = 'Tệp tồn tại';
$string['filename'] = 'Tên tệp';
$string['filenotnull'] = 'Bạn chọn một tệp để đăng tải';
$string['filepicker'] = 'Bộ chọn tệp';
$string['filesaved'] = 'Tệp đã được lưu';
$string['filesizenull'] = 'Kích thước tệp khôn thể xác định được';
$string['getfile'] = 'Chọn tệp này';
$string['hidden'] = 'Ẩn';
$string['iconview'] = 'Xem như các biểu tượng';
$string['instance'] = 'thực thể';
$string['instancedeleted'] = 'thực thể đã bị xóa';
$string['instances'] = 'Các thực thể kho';
$string['instancesforcourses'] = '{$a} Thực thể chung toàn khóa học';
$string['instancesforsite'] = '{$a} Thực thể chung toàn trang';
$string['instancesforusers'] = '{$a} Thực thể riêng người dùng';
$string['invalidfiletype'] = 'Loại tệp {$a} không thể chấp nhận được.';
$string['invalidjson'] = 'Chuỗi JSON không hợp lệ';
$string['invalidplugin'] = 'Trình bổ trợ kho {$a} không hợp lệ';
$string['invalidrepositoryid'] = 'ID kho không hợp lệ';
$string['isactive'] = 'Kích hoạt?';
$string['keyword'] = 'Từ khóa';
$string['linkexternal'] = 'Liên kết ngoài';
$string['listview'] = 'Xem như danh sách';
$string['loading'] = 'Đang tải...';
$string['logout'] = 'Thoát';
$string['manage'] = 'Quản lí kho';
$string['manageurl'] = 'Quản lí';
$string['manageuserrepository'] = 'Quản lí kho cá nhân';
$string['moving'] = 'Đang chuyển';
$string['noenter'] = 'Không có gì được nhập';
$string['nofilesattached'] = 'Không có tệp đính kèm';
$string['nofilesavailable'] = 'Không có tệp';
$string['nomorefiles'] = 'Không cho phép thêm đính kèm';
$string['nopathselected'] = 'Chưa chọn đường dẫn đích (nhấn đúp nút cây để chọn)';
$string['norepositoriesavailable'] = 'Xin lỗi, không có kho nào hiện tại của bạn có thể trả về các tệp theo định dạng yêu cầu.';
$string['norepositoriesexternalavailable'] = 'Xin lỗi, không có kho nào hiện tại của bạn có thể trả về các tệp ngoài.';
$string['noresult'] = 'Không có kết quả tìm kiếm';
$string['notyourinstances'] = 'Bạn không thể xem/sửa các thực thể kho của người dùng khác';
$string['off'] = 'Được kích hoạt nhưng ẩn';
$string['on'] = 'Được kích hoạt và hiển thị';
$string['openpicker'] = 'Chọn một tệp...';
$string['operation'] = 'Thao tác';
$string['overwrite'] = 'Ghi đè';
$string['personalrepositories'] = 'Các thực thể kho hiện hữu';
$string['plugin'] = 'Các trình bổ trợ kho';
$string['pluginerror'] = 'Lỗi trong trình bổ trợ kho';
$string['pluginname'] = 'Tên trình bổ trợ kho';
$string['pluginnamehelp'] = 'Nếu bạn để trống nó tên mặc định sẽ được dùng.';
$string['popup'] = 'Nhấn nút "Đăng nhập" để đăng nhập';
$string['popupblockeddownload'] = 'Cửa sổ tải xuống bị chặn, hãy cho phép cửa sổ nổi, và thử lại.';
$string['preview'] = 'Xem trước';
$string['readonlyinstance'] = 'Bạn không thể sửa/xóa một thực thể chỉ đọc';
$string['refresh'] = 'Làm mới';
$string['refreshnonjsfilepicker'] = 'Hãy đóng cửa sổ và làm mới bộ chọn tệp không có javascript';
$string['removed'] = 'Kho đã bị  xóa';
$string['repositories'] = 'Các kho';
$string['repository'] = 'Kho';
$string['repositorycourse'] = 'Các kho khóa học';
$string['repositoryerror'] = 'Kho từ xa trả về lỗi: {$a}';
$string['save'] = 'Lưu';
$string['saveas'] = 'Lưu thành';
$string['saved'] = 'Đã được lưu';
$string['saving'] = 'Đang lưu';
$string['search'] = 'Tìm kiếm';
$string['searching'] = 'Tìm trong';
$string['sectionbackup'] = 'Các bản sao lưu phân mục';
$string['select'] = 'Chọn';
$string['setmainfile'] = 'Đặt tập tin chính';
$string['settings'] = 'Thiết lập';
$string['setupdefaultplugins'] = 'Thiết lập các trình bổ trợ kho mặc định';
$string['siteinstances'] = 'Các thực thể kho của trang';
$string['size'] = 'Kích thước';
$string['submit'] = 'Nộp';
$string['sync'] = 'Đồng bộ';
$string['thumbview'] = 'Xem dưới dạng biểu tượng';
$string['title'] = 'Chọn một tệp...';
$string['typenotvisible'] = 'Loại không hiển thị';
$string['unzipped'] = 'Giải nén thành công';
$string['upload'] = 'Đăng tải tệp này';
$string['uploading'] = 'Đang đăng tải...';
$string['uploadsucc'] = 'Tệp đã được đăng tải thành công';
$string['usenonjsfilemanager'] = 'Mở trình quản lí file trong cửa sổ khác';
$string['usenonjsfilepicker'] = 'Mở bộ chọn file trong cửa sổ khác';
$string['usercontextrepositorydisabled'] = 'Bạn không thể chỉnh sửa kho này trong bối cảnh người dùng.';
$string['xhtmlerror'] = 'Có lẽ bạn đang dùng header nghiêm ngặt XHTML, một số thành phần YUI không hoạt động trong chế độ này, hãy tắt nó trong moodle';
$string['ziped'] = 'Nén thư mục thành công';
