<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'vi', version '2.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Gói lưu trữ';
$string['areacontent'] = 'Nội dung';
$string['contentheader'] = 'Nội dung';
$string['deploymenterror'] = 'Lỗi gói nội dung!';
$string['imscp:view'] = 'Xem nội dung IMS';
$string['keepold'] = 'Lưu trữ các gói';
$string['keepoldexplain'] = 'Nên lưu trữ bao nhiêu gói?';
$string['modulename'] = 'Gói nội dung IMS';
$string['modulenameplural'] = 'Các gói nội dung IMS';
$string['navigation'] = 'Điều hướng';
$string['packagefile'] = 'Gói file';
$string['page-mod-imscp-x'] = 'Trang module gói nội dung IMS bất kì';
$string['pluginadministration'] = 'Quản lí IMSCP';
$string['pluginname'] = 'Gói nội dung IMS';
$string['toc'] = 'TOC';
