<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'vi', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Kích hoạt';
$string['activityloading'] = 'Bạn sẽ được tự động điều hướng tới hoạt động trong vòng';
$string['activitypleasewait'] = 'Đang tải hoạt động, xin chờ ...';
$string['allowtypeexternal'] = 'Cho phép kiểu gói bên ngoài';
$string['allowtypelocalsync'] = 'Kích hoạt kiểu gói được tải về';
$string['areacontent'] = 'Nội dung trong các file';
$string['areapackage'] = 'Gói file';
$string['attempt1'] = '1 lần thử';
$string['attempts'] = 'Các lần thử';
$string['attemptsx'] = '{$a} lần làm thử';
$string['autocontinue'] = 'Tự động tiếp tục';
$string['autocontinue_help'] = '<p><b>Tự động tiếp tục</b></p>

<p>Nếu Tự động tiếp tục được đặt là Có, khi một SCO
gọi phương thức "kết thúc trao đổi thông tin", SCO tiếp theo sẽ được phân phối
tự động đến cho học viên.</p>

<p>Nếu nó được đặt là Không, người dùng phải nhấn
vào nút "Tiếp tục" để học tiếp.</p>';
$string['averageattempt'] = 'Những lần thử trung bình';
$string['browse'] = 'Xem trước';
$string['browsed'] = 'Đã tìm kiếm';
$string['browsemode'] = 'Chế độ xem trước';
$string['cannotfindsco'] = 'Không tìm thấy SCO';
$string['chooseapacket'] = 'Chọn hoặc cập nhật một gói';
$string['completed'] = 'Đã hoàn thành';
$string['confirmloosetracks'] = 'CẢNH BÁO: Có vẻ như gói đã bị thay đổi hoặc chỉnh sửa. Nếu cấu trúc gói đã bị thay đổi thì dữ liệu của người dùng có thể đã mất trong quá trình cập nhật.';
$string['contents'] = 'Các nội dung';
$string['coursepacket'] = 'Gói khóa học';
$string['coursestruct'] = 'Cấu trúc khóa học';
$string['currentwindow'] = 'Cửa sổ hiện tại';
$string['deleteallattempts'] = 'Xóa toàn bộ các lần làm bài trên SCORM';
$string['deleteattemptcheck'] = 'Bạn thực sự muốn xóa hết những lần làm bài này chứ?';
$string['directories'] = 'Hiển thị các đường dẫn điều hướng';
$string['disabled'] = 'Vô hiệu hóa';
$string['display'] = 'Hiển thị gói';
$string['displayattemptstatus'] = 'Hiển thị trạng thái bài làm';
$string['duedate'] = 'Tới hạn';
$string['element'] = 'Yếu tố';
$string['enter'] = 'Nhập vào';
$string['entercourse'] = 'Nhập khóa học';
$string['everyday'] = 'Hàng ngày';
$string['everytime'] = 'Bất kể lúc nào được dùng';
$string['exceededmaxattempts'] = 'Bạn đã đạt tới số lần làm bài tối đa.';
$string['exit'] = 'Thoát khỏi khóa học';
$string['exitactivity'] = 'Thoát khỏi hoạt động';
$string['expired'] = 'Xin lỗi, hoạt động này đã kết thúc vào lúc {$a} và không còn tồn tại nữa';
$string['failed'] = 'Thất bại';
$string['finishscorm'] = 'Nếu bạn đã xem xong nguồn này, {$a}';
$string['finishscormlinkname'] = 'nhấn vào đây để quay về trang khóa học';
$string['firstaccess'] = 'Truy cập lần đầu tiên';
$string['firstattempt'] = 'Lần làm đầu tiên';
$string['forcecompleted'] = 'Bắt buộc phải xong';
$string['forcejavascript'] = 'Bắt người dùng phải kích hoạt JavaScript';
$string['fullscreen'] = 'Toàn màn hình';
$string['general'] = 'Dữ liệu jchung';
$string['gradeaverage'] = 'Điểm trung bình';
$string['gradeforattempt'] = 'Điểm cho bài làm';
$string['gradehighest'] = 'Điểm cao nhất';
$string['grademethod'] = 'Phương pháp tính điểm';
$string['grademethod_help'] = '<p><b>Phương pháp tính điểm</b></p>

<p>Kết quả của hoạt động SCORM/AICC hiển thị trong trang Điểm số có thể được đánh
giá theo một trong các cách sau:
    <ul>
	<li><b>Trạng thái SCO</b><br />Chế độ này hiển thị số SCO đã hoàn thành/đã đỗ của hoạt động. Giá trị lớn nhất là số lượng SCO.</li>
	<li><b>Điểm cao nhất</b><br />Trang điểm số sẽ hiển thị điểm cao nhất mà học viên đạt được trong tất cả các SCO đã đỗ.</li>
	<li><b>Điểm trung bình</b><br />Nếu bạn chọn chế độ này, Moodle sẽ tính trung bình tất cả các điểm.</li>
	<li><b>Điểm tổng</b><br />Với chế độ này tất cả các điểm sẽ được cộng lại.</li>
</p>';
$string['gradereported'] = 'Điểm đã được báo cáo';
$string['gradesum'] = 'Điểm tổng';
$string['height'] = 'Chiều cao';
$string['hidden'] = 'Bị ẩn';
$string['hidebrowse'] = 'Vô hiệu hóa chế độ xem trước';
$string['hidebrowse_help'] = 'Chế độ xem trước cho phép học viên đọc lướt qua hoạt động trước khi thực hiện nó. Nếu chế độ này bị vô hiệu hóa thì nút xem trước sẽ bị ẩn.';
$string['hideexit'] = 'Ẩn link thoát';
$string['hidereview'] = 'Ẩn nút xem lại';
$string['identifier'] = 'Câu hỏi nhận dạng';
$string['incomplete'] = 'Chưa hoàn thành';
$string['info'] = 'Thông tin';
$string['interactions'] = 'Các tương tác';
$string['last'] = 'Lần cuối truy cập vào lúc';
$string['lastaccess'] = 'Lần truy cập cuối';
$string['lastattempt'] = 'Lần cuối hoàn thành bài';
$string['lastattemptlock'] = 'Khóa sau bài làm cuối cùng';
$string['location'] = 'Hiển thị thanh vị trí';
$string['max'] = 'Điểm tối đa';
$string['maximumattempts'] = 'Số lần làm';
$string['maximumattempts_help'] = 'Thiết đặt này giới hạn số lần làm bài. Nó chỉ áp dụng đối với  SCORM 1.2 và các gói AICC.';
$string['menubar'] = 'Hiển thị thanh bảng chọn';
$string['missing_tag'] = 'Thiếu tag {$a->tag}';
$string['mode'] = 'Chế độ';
$string['modulename'] = 'Gói SCORM';
$string['modulenameplural'] = 'Các gói SCORM';
$string['navigation'] = 'Điều hướng';
$string['newattempt'] = 'Bắt đầu một lần làm mới';
$string['next'] = 'Tiếp tục';
$string['noactivity'] = 'Không có gì để báo cáo';
$string['noattemptsallowed'] = 'Số lần được phép làm';
$string['noattemptsmade'] = 'Số lần làm mà bạn đã sử dụng';
$string['nolimit'] = 'Không giới hạn số lần làm';
$string['noreports'] = 'Không có báo cáo để hiển thị';
$string['normal'] = 'Bình thường';
$string['noscriptnoscorm'] = 'Trình duyệt của bạn không hỗ trợ JavaScript hoặc tính năng hỗ JavaScript đã bị tắt. Gói SCORM này không chạy hoặc không lưu trữ dữ liệu một cách đúng đắn.';
$string['notattempted'] = 'Không làm';
$string['notopenyet'] = 'Xin lỗi, hoạt động này chưa bắt đầu cho tới lúc {$a}';
$string['optallstudents'] = 'toàn bộ người dùng';
$string['optattemptsonly'] = 'chỉ có những người dùng với các lần làm bài';
$string['options'] = 'Các lựa chọn (Bị chặn bởi một số trình duyệt)';
$string['optnoattemptsonly'] = 'chỉ có những người dùng không có bài làm';
$string['othersettings'] = 'Các thiết đặt phụ';
$string['package'] = 'Gói file';
$string['package_help'] = 'Gói file dạng nén (hoặc pif) có chứa các file định nghĩa khóa học dạng SCORM/AICC.';
$string['packagefile'] = 'Không có gói file nào được chỉ rõ';
$string['packageurl'] = 'URL';
$string['page-mod-scorm-x'] = 'Trang module SCORM bất kì';
$string['pagesize'] = 'Kích thước trang';
$string['passed'] = 'Đã đạt';
$string['pluginname'] = 'Gói SCORM';
$string['popup'] = 'Cửa sổ mới';
$string['popupopen'] = 'Mở gói ở trong một cửa sổ khác';
$string['prev'] = 'Trước';
$string['raw'] = 'Điểm trần';
$string['report'] = 'Báo cáo';
$string['result'] = 'Kết quả';
$string['results'] = 'Các kết quả';
$string['review'] = 'Xem lại';
$string['reviewmode'] = 'Chế độ xem lại';
$string['scoes'] = 'Các mục tiêu học tập';
$string['score'] = 'Điểm';
$string['scorm:deleteresponses'] = 'Xóa các lần làm trên SCORM';
$string['scorm:savetrack'] = 'Lưu các theo dõi';
$string['scorm:skipview'] = 'Bỏ qua tổng quan';
$string['scorm:viewreport'] = 'Xem các báo cáo';
$string['scorm:viewscores'] = 'Xem điểm';
$string['scormcourse'] = 'Khóa học';
$string['scormresponsedeleted'] = 'Xóa toàn bộ các lần làm của người dùng';
$string['scormtype'] = 'Kiểu';
$string['scrollbars'] = 'Cho phép cuộc cửa sổ';
$string['selectall'] = 'Chọn tất cả';
$string['selectnone'] = 'Bỏ chọn tất cả';
$string['show'] = 'Hiển thị';
$string['sided'] = 'Sang bên cạnh';
$string['skipview'] = 'Học viên bỏ qua trang cấu trúc nội dung';
$string['skipview_help'] = 'Cài đặt này định rõ trang cấu trúc nội dung có được bỏ qua (không hiển thị) hay không. Nếu gói chỉ chứa một mục tiêu học tập thì trang cấu trúc nội dung luôn được bỏ qua.';
$string['started'] = 'Đã bắt đầu vào lúc';
$string['status'] = 'Trạng thái';
$string['statusbar'] = 'Hiển thị thanh trạng thái';
$string['student_response'] = 'Phản hồi';
$string['suspended'] = 'Bị đình chỉ';
$string['syntax'] = 'Lỗi cú pháp';
$string['time'] = 'Thời gian';
$string['title'] = 'Tiêu đề';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Hiển thị thanh công cụ';
$string['totaltime'] = 'Thời gian';
$string['type'] = 'Kiểu';
$string['typelocal'] = 'Gói đã được đăng tải';
$string['typelocalsync'] = 'Gói đã được tải về';
$string['unziperror'] = 'Đã xảy ra lỗi khi giải nén gói';
$string['updatefreq'] = 'Tần suất tự động cập nhật';
$string['updatefreq_help'] = 'Điều này cho phép gói bên ngoài được tải về và tải lên tự động.';
$string['validateascorm'] = 'Đánh giá một gói';
$string['value'] = 'Giá trị';
$string['viewallreports'] = 'Xem các báo cáo cho {$a} lần làm';
$string['viewalluserreports'] = 'Xem các báo cáo cho {$a} người dùng';
$string['whatgrade'] = 'Chấm điểm bài làm';
$string['width'] = 'Chiều rộng';
$string['window'] = 'Cửa sổ';
